import type { _AVMetadataBodyObject } from "./AVMetadataBodyObject.js";
import type { _NSCopying } from "../Foundation/NSCopying.js";
export declare class _AVMetadataHumanBodyObject extends _AVMetadataBodyObject {
    static alloc(): _AVMetadataHumanBodyObject;
    static new(): _AVMetadataHumanBodyObject;
    init(): _AVMetadataHumanBodyObject;
}
export interface _AVMetadataHumanBodyObject extends _NSCopying {
}
